Subject: [os2genau_digest] No. 638
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 10 Jun 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 09 June 2003
 Number  638
**************************************************

Subjects for today
 
1   Toolbar in eCS 1.1 will not remember position. -Solved : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 09 Jun 2003 12:25:48 +1000 (AEST)
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Toolbar in eCS 1.1 will not remember position. -Solved

Hi All,

I had a problem with the ToolBar in eCS 1.1 and I posted the problem
to the newsgroups and got the fix.  My original query is quoted at
the bottom of this email for full details of the problem.

I was given the following fix instruction by Trevor Hemsley in
the comp.os.os2.bugs:-

--------------------Start Quote---------------------------------------
The problem isn't that you've installed OD 2.0, it's that you
accidentally managed to maximise the launchpad and then restored it to
its original size. To get it to behave again you have to

  1) Ctrl-Esc to get the tasklist
  2) Highlight the Launchpad line
  3) Hold Shift and double click on the Launchpad line to minimise it
  4) Right click on the Launchpad line and select close
  5) Click on ToolBar icon to load.   <-- bobt alteration here

shutdown etc eventually.

-- Trevor Hemsley, Brighton, UK. Trevor-Hemsley at dial.pipex dot com
--------------------End Quote---------------------------------------

All is now well and the ToolBar is now behaving itself.
I am posting it here to the Os2genau list in case someone else
gets the same problem.

Regards,
BobT.

>On  comp.os.os2.bugs  Robert Traynor wrote:
> Hi All,
> eCS 1.1 is going great with only ONE little minor niggle.
>
> I use the eCenter bar as installed and also use the old warp 4 Toolbar
> aligned vertically on the left.  After installing parts of Object
> desktop v2.0
> with all fixes, the Toolbar now forgets were it was last positioned every
> time I close it or reboot the system.
>
> The NEW default for the Toolbar position is to locate itself hard into 
> the
> bottom left corner of the screen.  So every time I boot I have to grab
> the blasted thing and move it to where I want it.
>
> Like I said, a very minor, but irritating problem.
>
> I have even uninstalled Object Desktop completely and the Toolbar
> still behaves this way.  The first install of Object Desktop has made a
> permanent change somewhere and I would love to be able to revert
> to the normal behavior if I can.
>
> Can anyone suggest a fix or work around?

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------